#google_translate_element{text-align:right;display:block;}
.goog-te-banner-frame.skiptranslate { display: none !important;} 
body { top: 0px !important; }
#goog-gt-tt{display: none !important; top: 0px !important; } 
.goog-tooltip skiptranslate{display: none !important; top: 0px !important; } 
.activity-root { display: hide !important;} 
.status-message { display: hide !important;}
.started-activity-container { display: hide !important;}
.goog-te-gadget .goog-te-combo {
    margin: 12px 0;
    font-size: 12pt;
    border: none;
    color: white;
    background: black;
}
.goog-logo-link {
 display:none !important;
} 
 .goog-te-gadget{
    display:block !important;
    color:transparent !important;
    font-weight: bold !important;
    background-color: black !important;
 } 
